
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root {
  scroll-behavior: smooth;
}

body {
    background-color:#fff;
   font-size: 16px;
    text-align: justify;
   color:#333;
   font-family:sans-serif;
   
}

.bgMain
{
    background-color:#f8f8f8;
    padding:5px;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: var(--color-links-hover);
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "calibri";
  color:inherit;
 
}

#main {
  margin-top: 140px;
}

.mainContainer
{
    background-color: #ccc;
}

/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
  padding: 2px 0;
  overflow: hidden;
}

.section-header {
  border-bottom: 2px solid var(--color-black);
}
.section-header h2 {
  font-size: 50px;
  color: var(--color-black);
}
.section-header p {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# Scroll logo button
--------------------------------------------------------------*/
.scroll-logo {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  top:15px;
  z-index: 99999;
  background: #17a43bd1;
  border:2px solid #ddd;
  width: 30px;
  height: 30px;
  border-radius: 4px;
  transition: all 0.4s;
}
.scroll-logo i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}
.scroll-logo:hover {
  background: rgba(var(--color-primary-rgb), 0.8);
  color: #fff;
}
.scroll-logo.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #17a43bd1;
  border:2px solid #ddd;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}
.scroll-top:hover {
  background: rgba(var(--color-primary-rgb), 0.8);
  color: #fff;
}
.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Page title
--------------------------------------------------------------*/
.page-title {
  font-size: 70px;
  color: var(--color-black);
}

/* Form Input Fieldds */
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--color-black);
}

.btn:active, .btn:focus {
  outline: none;
}
.btn.btn-primary {
background-color: #3f9fcd;
  color: var(--color-white);
border:2px solid #ccc;
}

.topstrip
{
    background-color:#fff;
    color:#fff;
    font-size: 14px;
    padding:8px 14px;
     z-index: 997;
     min-height: 40px;
    
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.header {
  padding:3px 10px;
  background-color: #17a43bd1;
  color: #f1f1f1;
  z-index:999;
  text-align: center;
  vertical-align: middle;

}

.header .logo img {
  max-height: 50px;
  margin-right: 6px;
  background-color: #fff;
  border-radius:15px;
  box-shadow:1px 2px 6px 4px #555; 
  }
  
  .header .logo img:hover
   {
  background-color:#f7ffa0;
  
  }
.header .logo h1 {
  font-size: 30px;
  font-weight: 700;
  color: var(--color-default);
  font-family: var(--font-primary);
}

.search-form-wrap {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
  transition: 0.3s all ease;
  visibility: hidden;
  opacity: 0;
}
.search-form-wrap .search-form {
  position: relative;
}
.search-form-wrap .search-form .form-control {
  width: 300px;
  border: none;
  box-shadow: 0 15px 20px -10px rgba(var(--color-black-rgb), 0.1);
  padding-left: 40px;
  padding-right: 40px;
}
.search-form-wrap .search-form .form-control:active, .search-form-wrap .search-form .form-control:focus {
  outline: none;
  box-shadow: none;
}
.search-form-wrap .search-form .icon {
  position: absolute;
  left: 0;
  top: 7px;
  opacity: 0.5;
  
}
.search-form-wrap .search-form .btn {
  position: absolute;
  top: 2px;
  right: 4px;
  padding: 0;
  margin: 0;
  line-height: 1;
  font-size: 30px;
}
.search-form-wrap .search-form .btn:active, .search-form-wrap .search-form .btn:focus {
  outline: none;
  box-shadow: none;
}
.search-form-wrap.active {
  visibility: visible;
  opacity: 1;
}

section {
  scroll-margin-top: 10px;
}

/*--------------------------------------------------------------
# Desktop Navigation 
--------------------------------------------------------------*/
@media (min-width: 1280px) {
  .navbar {
    padding: 0;
   
  }
  /*.navbar ul {*/
  /*  margin: 0;*/
  /*  padding: 0;*/
  /*  display:flex;*/
  /*  list-style: none;*/
  /*  align-items: center;*/
  /*}*/
  .navbar ul{
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: baseline;
        align-content: center;
        justify-content: flex-start;
        flex-direction: row;
        flex-wrap: wrap;
    }
  }
  .navbar li {
    position: relative;
    background-color:#17a43bd1;
    vertical-align: middle;
    margin:0px;
    border-right: 1px solid rgb(11, 54, 245);
    
      
    
  }
  .navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /*padding: 10px 15px 10px 20px;*/
    padding:8px 4px 4px 8px;
    font-size: 15px;
    font-weight: 500; 
    color:#fff;
    white-space: nowrap;
    transition: 0.3s;
    
  
  }
  .navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
      background-color:#ff9600;
      color:#fff79c;
  }
  .navbar .getstarted, .navbar .getstarted:focus {
    background: var(--color-primary);
    padding: 8px 10px;
    margin-left: 30px;
    border-radius: 4px;
    color:#fff;
  }
  .navbar .getstarted:hover, .navbar .getstarted:focus:hover {
    color: #fff;
    background:#ff9600;
  }
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 0px;
    top: calc(100% + 12px);
    margin-top:2px;
    padding:0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    /*background: #48B4FF;*/
   background-color: #ff9600;
    box-shadow: 0px 3px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
   
  }
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  .navbar .dropdown ul a {
    padding: 10px 15px;
    font-size: 15px;
    text-transform: none;
    font-weight: 500;
    color:#fff;
  
  }
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  .navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
    background-color: #ff9600 ;
    color:#fff;
  }
  .navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% + 10px);
    visibility: hidden;
  }
  .navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
   left: 100%;
    visibility: visible;
  }
}
@media (min-width: 1280px) and (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left:90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left:100%;
  }
}
.mobile-nav-toggle {
  display: none;
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1279px) {
  .navbar {
    padding: 0;
    z-index: 9997;
  }
  .navbar ul {
    display: none;
    position: absolute;
    inset: 55px 15px 15px 15px;
    padding: 10px 0;
    margin: 0;
    border-radius: 10px;
    background-color:#a8c5d3;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }
  .navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    font-family: var(--font-primary);
    font-size: 15px;
    font-weight: 600;
    color: var(--color-primary);
    white-space: nowrap;
    transition: 0.3s;
  }
  .navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: var(--color-primary);
    background-color: #ddd;
  }
  .navbar .dropdown ul, .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background: #a8c5d3;
    transition: all 0.5s ease-in-out;
    box-shadow: 0px 0px 30px rgba(var(--color-black-rgb), 0.1);
  }
  .navbar .dropdown > .dropdown-active, .navbar .dropdown .dropdown > .dropdown-active {
    display: block;
  }

  .mobile-nav-toggle {
    display: inline-block;
    color:#fff;
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
  }
  .mobile-nav-toggle.bi-x {
    color: var(--color-black);
  }

  .mobile-nav-active {
    overflow: hidden;
  }
  .mobile-nav-active .mobile-nav-toggle {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 9999;
    color: var(--color-white);
  }
  .mobile-nav-active .navbar {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(var(--color-black-rgb), 0.6);
    transition: 0.3s;
  }
  .mobile-nav-active .navbar > ul {
    display: block;
  }
}
/*--------------------------------------------------------------
# Posts
--------------------------------------------------------------*/
.post-entry-1 {
  margin-bottom: 30px;
}
.post-entry-1 img {
  margin-bottom: 30px;
}
.post-entry-1 h2 {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  font-weight: 500;
}
.post-entry-1 h2 a {
  color: var(--color-black);
}
.post-entry-1.lg h2 {
  font-size: 40px;
  line-height: 1;
}

.post-meta {
  font-size: 11px;
  letter-spacing: 0.07rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: var(--font-secondary);
  color: rgba(var(--color-black-rgb), 0.4);
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .custom-border {
    border: none !important;
  }
}

.author .photo {
  margin-right: 10px;
}
.author .photo img {
  width: 40px;
  border-radius: 50%;
  margin-bottom: 0;
}
.author .name h3 {
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-family: var(--font-secondary);
}

.trending {
  border: 1px solid rgba(var(--color-black-rgb), 0.1);
}
.trending > h3 {
  color: var(--color-black);
  padding: 20px;
  border-bottom: 1px solid rgba(var(--color-black-rgb), 0.1);
}
.trending .trending-post {
  padding: 0;
  margin: 0;
}
.trending .trending-post li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: block;
}
.trending .trending-post li a {
  display: block;
  padding: 20px;
  border-bottom: 1px solid rgba(var(--color-black-rgb), 0.1);
  position: relative;
  overflow: hidden;
}
.trending .trending-post li a .number {
  position: absolute;
  z-index: -1;
  font-size: 5rem;
  left: -10px;
  top: -20px;
  font-weight: 700;
  color: rgba(var(--color-black-rgb), 0.05);
}
.trending .trending-post li a h3 {
  font-size: 18px;
  color: rgba(var(--color-black-rgb), 0.9);
}
.trending .trending-post li a .author {
  color: rgba(var(--color-black-rgb), 0.7);
  font-weight: 500;
}
.trending .trending-post li a:hover h3 {
  color: rgba(var(--color-black-rgb), 1);
}
.trending .trending-post li:last-child a {
  border-bottom: none;
}

.post-entry-2 {
  margin-bottom: 30px;
}
.post-entry-2 .post-meta {
  font-size: 11px;
  letter-spacing: 0.07rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: var(--font-secondary);
  color: rgba(var(--color-black-rgb), 0.4);
  margin-bottom: 10px;
}
.post-entry-2 .author {
  color: rgba(var(--color-black-rgb), 0.7);
  font-weight: 500;
  margin-bottom: 20px;
  display: block;
}
.post-entry-2 .thumbnail {
  flex: 0 0 65%;
}
@media (max-width: 960px) {
  .post-entry-2 .thumbnail {
    flex: 0 0 100%;
    margin-bottom: 20px;
  }
}
.post-entry-2.half .thumbnail {
  flex: 0 0 50%;
}
@media (max-width: 768px) {
  .post-entry-2.half .thumbnail {
    flex: 0 0 100%;
    margin-bottom: 20px;
  }
}
.post-entry-2.small-img .thumbnail {
  flex: 0 0 30%;
}
@media (max-width: 768px) {
  .post-entry-2.small-img .thumbnail {
    flex: 0 0 100%;
    margin-bottom: 20px;
  }
}

.img-bg {
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-position: center center;
}
@media (max-width: 768px) {
  .img-bg {
    height: 400px;
  }
}
.img-bg:before {
  position: absolute;
  content: "";
  background: black;
  background: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.5;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  top: 0;
}
.img-bg .img-bg-inner {
  position: absolute;
  z-index: 2;
  max-width: 100%;
  padding-left: 100px;
  padding-right: 100px;
  bottom: 50px;
}
@media (max-width: 768px) {
  .img-bg .img-bg-inner {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 50px;
  }
}
.img-bg .img-bg-inner h2, .img-bg .img-bg-inner p {
  color: var(--color-white);
}
@media (max-width: 500px) {
  .img-bg .img-bg-inner p {
    display: none;
  }
}

.custom-swiper-button-next,
.custom-swiper-button-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
@media (max-width: 768px) {
  .custom-swiper-button-next,
.custom-swiper-button-prev {
    display: none;
  }
}
.custom-swiper-button-next span,
.custom-swiper-button-prev span {
  font-size: 20px;
  color: rgba(var(--color-white-rgb), 0.7);
  transition: 0.3s all ease;
}
.custom-swiper-button-next:hover span, .custom-swiper-button-next:focus span,
.custom-swiper-button-prev:hover span,
.custom-swiper-button-prev:focus span {
  color: rgba(var(--color-white-rgb), 1);
}

.custom-swiper-button-next {
  right: 40px;
}

.custom-swiper-button-prev {
  left: 40px;
}

.swiper-pagination .swiper-pagination-bullet {
  background-color: rgba(var(--color-white-rgb), 0.8);
}
.swiper-pagination .swiper-pagination-bullet-active {
  background-color: rgba(var(--color-white-rgb), 1);
}

.more {
  font-family: var(--font-secondary);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  position: relative;
  display: inline-block;
  padding-bottom: 5px;
}
.more:before {
  content: "";
  position: absolute;
  height: 2px;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--color-black);
}

.post-content {
  padding-left: 10%;
  padding-right: 10%;
}
@media (max-width: 768px) {
  .post-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.post-content .firstcharacter {
  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}
.post-content figure {
  position: relative;
  left: 52%;
  min-width: 990px;
  transform: translateX(-50%);
}
@media (max-width: 1255px) {
  .post-content figure {
    min-width: auto;
    left: auto !important;
    transform: none;
  }
}
.post-content figure figcaption {
  font-family: var(--font-secondary);
  font-size: 14px;
  padding: 10px 0 0 0;
}

.aside-title, .category-title {
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 30px;
  border-bottom: 2px solid var(--color-black);
}

.category-title {
  border-bottom: none;
}

.custom-pagination a {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  font-family: var(--font-secondary);
  margin: 5px;
  transition: 0.3s all ease;
}
.custom-pagination a.active {
  background: var(--color-black);
  color: var(--color-white);
}
.custom-pagination a.active:hover {
  background: rgba(var(--color-black-rgb), 0.9);
}
.custom-pagination a:hover {
  background: rgba(var(--color-black-rgb), 0.1);
}
.custom-pagination a.prev, .custom-pagination a.next {
  width: auto !important;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
}
.custom-pagination a.prev:hover, .custom-pagination a.next:hover {
  background: rgba(var(--color-black-rgb), 0.1);
}

/* custom tab nav on sidebar */
.aside-block {
  margin-bottom: 30px;
}
.aside-block .custom-tab-nav .nav-item {
  display: inline-block;
}
.aside-block .custom-tab-nav .nav-item button {
  color: var(--color-black);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
  margin-right: 20px;
}
.aside-block .custom-tab-nav .nav-item button.active {
  background-color: var(--color-black) !important;
  background-color: transparent !important;
  color: var(--color-black);
  border-bottom: 2px solid var(--color-black);
}

.link-video {
  position: relative;
}
.link-video span {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  background-color: rgba(var(--color-black-rgb), 0.2);
  color: var(--color-white);
}

.aside-links li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(var(--color-black-rgb), 0.1);
}
.aside-links li a {
  display: block;
  color: rgba(var(--color-black-rgb), 0.7);
}
.aside-links li a:hover, .aside-links li a:focus {
  color: rgba(var(--color-black-rgb), 1);
}

.aside-tags li {
  display: inline-block;
}
.aside-tags li a {
  display: inline-block;
  color: rgba(var(--color-black-rgb), 0.7);
  padding: 7px 10px;
  border: 1px solid rgba(var(--color-black-rgb), 0.1);
  margin-bottom: 3px;
  transition: 0.3s all ease;
}
.aside-tags li a:hover, .aside-tags li a:focus {
  color: rgba(var(--color-black-rgb), 1);
  border: 1px solid rgba(var(--color-black-rgb), 0.5);
}

/*--------------------------------------------------------------
# Comments
--------------------------------------------------------------*/
.comment {
  /* Font not working in <textarea> for this version of bs */
}
.comment .avatar {
  position: relative;
  display: inline-block;
  width: 3rem;
  height: 3rem;
}
.comment .avatar-img,
.comment .avatar-initials,
.comment .avatar-placeholder {
  width: 100%;
  height: 100%;
  border-radius: inherit;
}
.comment .avatar-img {
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}
.comment .avatar-initials {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-white);
  line-height: 0;
  background-color: rgba(var(--color-black-rgba), 0.1);
}
.comment .avatar-placeholder {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(var(--color-black-rgba), 0.1) url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='%23fff' d='M10 9a3 3 0 100-6 3 3 0 000 6zm-7 9a7 7 0 1114 0H3z'/%3e%3c/svg%3e") no-repeat center/1.75rem;
}
.comment .avatar-indicator {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 20%;
  height: 20%;
  display: block;
  background-color: rgba(var(--color-black-rgba), 0.1);
  border-radius: 50%;
}
.comment .avatar-group {
  display: inline-flex;
}
.comment .avatar-group .avatar + .avatar {
  margin-left: -0.75rem;
}
.comment .avatar-group .avatar:hover {
  z-index: 1;
}
.comment .avatar-sm,
.comment .avatar-group-sm > .avatar {
  width: 2.125rem;
  height: 2.125rem;
  font-size: 1rem;
}
.comment .avatar-sm .avatar-placeholder,
.comment .avatar-group-sm > .avatar .avatar-placeholder {
  background-size: 1.25rem;
}
.comment .avatar-group-sm > .avatar + .avatar {
  margin-left: -0.53125rem;
}
.comment .avatar-lg,
.comment .avatar-group-lg > .avatar {
  width: 4rem;
  height: 4rem;
  font-size: 1.5rem;
}
.comment .avatar-lg .avatar-placeholder,
.comment .avatar-group-lg > .avatar .avatar-placeholder {
  background-size: 2.25rem;
}
.comment .avatar-group-lg > .avatar + .avatar {
  margin-left: -1rem;
}
.comment .avatar-light .avatar-indicator {
  box-shadow: 0 0 0 2px rgba(var(--color-white-rgba), 0.75);
}
.comment .avatar-group-light > .avatar {
  box-shadow: 0 0 0 2px rgba(var(--color-white-rgba), 0.75);
}
.comment .avatar-dark .avatar-indicator {
  box-shadow: 0 0 0 2px rgba(var(--color-black-rgba), 0.25);
}
.comment .avatar-group-dark > .avatar {
  box-shadow: 0 0 0 2px rgba(var(--color-black-rgba), 0.25);
}
.comment textarea {
  font-family: inherit;
}
.comment .comment-replies-title,
.comment .comment-title {
  text-transform: uppercase;
  color: var(--color-black) !important;
  letter-spacing: 0.1rem;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 30px;
}
.comment .comment-meta .text-muted,
.comment .reply-meta .text-muted {
  font-family: var(--font-secondary);
  font-size: 12px;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-item {
  text-align: center;
}
.contact .info-item i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: var(--color-primary);
}
.contact .info-item address, .contact .info-item p {
  margin-bottom: 0;
}
.contact .info-item h3 {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  color: var(--color-primary);
}
.contact .info-item a:hover {
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .contact .info-item-borders {
    border-left: 1px solid rgba(var(--color-secondary-rgb), 0.2);
    border-right: 1px solid rgba(var(--color-secondary-rgb), 0.2);
  }
}
.contact .php-email-form {
  box-shadow: 0 0 30px rgba(var(--color-black-rgb), 0.1);
  padding: 30px;
  background: var(--color-white);
}
@media (max-width: 640px) {
  .contact .php-email-form {
    padding: 20px;
  }
}
.contact .php-email-form .error-message {
  display: none;
  color: var(--color-white);
  background: var(--color-red);
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: var(--color-white);
  background: var(--color-green);
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: var(--color-white);
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid var(--color-green);
  border-top-color: var(--color-white);
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form .form-group {
  margin-bottom: 20px;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}
.contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
  background-color: var(--color-primary);
}
.contact .php-email-form button[type=submit] {
  background: var(--color-primary);
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}
.contact .php-email-form button[type=submit]:hover {
  background: rgba(var(--color-primary-rgb), 0.8);
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
  overflow: hidden;
 background-color:#17a43bd1;
  background-size:100% 100%;
  font-size: 16px;
  color:#fdf3d1;
 
}
.footer .footer-content {
  padding: 40px 0;
}
.footer a.footer-link-more {
  color: rgba(var(--color-white-rgb), 0.7);
  display: inline-block;
  position: relative;
}
.footer a.footer-link-more:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: var(--color-white);
}
.footer a.footer-link-more:hover {
  color: rgba(var(--color-white-rgb), 1);
}
.footer .footer-heading {
  color: var(--color-white);
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 18px;
}
.footer .footer-blog-entry li {
  margin-bottom: 20px;
  display: block;
}
.footer .footer-blog-entry li a .post-meta {
  font-size: 10px;
  letter-spacing: 0.07rem;
  text-transform: uppercase;
  font-weight: 400;
  font-family: var(--font-secondary);
  color: rgba(var(--color-white-rgb), 0.4);
  margin-bottom: 0px;
}
.footer .footer-blog-entry li a img {
  flex: 0 0 50px;
  width: 50px;
}
.footer .footer-links li {
  margin-bottom: 10px;
}
.footer .footer-links li a {
  color: rgba(var(--color-white-rgb), 0.7);
}
.footer .footer-links li a:hover, .footer .footer-links li a:focus {
  color: rgba(var(--color-black-rgb), 1);
}
.footer .footer-legal {
 color:#fff;
 background-color: #66bac1;
  background-size:100% 100%;
  padding: 25px 0;

}
.footer .footer-legal .social-links a {
  text-align: center;
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color:#17a43bd1;
  border-radius: 50%;
  color:#fff;
  line-height: 40px;
}
.footer .footer-legal .social-links a:hover {
  background-color:#444;
  transition:.4s;
}
.footer .copyright strong {
  font-weight: 400;
  color:#085a7c;
  
}
.footer .credits {
  padding-top: 16px;
  font-size: 16px;
  color: #fff;
}
.footer .credits a {
  color: #fff;
}

.imageBox1
{
  
    background-color:#fff;  
    padding: 3px;
    border:2px solid #ccc;
} 

.imageBox2
{
  
    background-color:#fff;
    padding: 15px 3px;
    box-shadow:1px 3px 6px #888;
    min-width:150px;
    border-radius:25px;
}

.imageBox2 img
{
min-width: 80%;   
}


.justifyText
{
    text-align: justify;
}

.centreText
{
    text-align:center;
}

.boldText
{
    font-weight: 700;
}

.box1
{
   background-color:#a8c5d3;
    padding:10px;
    color:#fff;
   border:2px solid #3f9fcd;
}
.noticecontent
{
    max-height: 300px;
    min-height: 300px;
    overflow:inherit;
    padding:10px;
    background-color:#a8c5d3;
}

.readmore
{
    background-color:#17a43bd1;
    color:#fff;
    padding:8px 12px;
    border-radius:20px;
    border-left:20px solid #5d96cb;
    
}

.readmoreBlue
{
    background-color:#17a43bd1;
    color:#fff;
    padding:8px 12px;
    border-radius:20px;
    border-left:20px solid #5d96cb;
    
}

.readmoreGreen
{
    background-color:#0a6855;
    color:#fff;
    padding:8px 12px;
    border-radius:20px;
    border-left:20px solid #5d96cb;
    
}

.readmoreRed
{
    background-color:#b90500;
    color:#fff;
    padding:8px 12px;
    border-radius:20px;
    border-left:20px solid #5d96cb;
    
}

.readmore:hover
{
    background-color:#95e3a9;
    color:#000;
}

.textFocus
{
    color:#f8ff8a;
    font-weight:600;
    font-size: 1.2rem;
}

.textFocus:hover
{
    text-decoration: underline;
}

.courseTab
{

padding: 15px 6px;
 background-color:#f1f1f1;
text-align: center;
margin-top: 5px;
  box-shadow:1px 1px 2px #000;

}

.courseTab:hover
{
    box-shadow:1px 3px 16px #000;
    transition: 0.6s;
}

hr
{
    color:#000;
    border:1px solid #000;
    margin-bottom:20px;
}

.boxBlue
{
    background-color:#17a43bd1;
    color:#fff;
    padding:6px 10px;
    font-size: 17px;
    font-weight: 600;
   text-align: center;
   border-left:20px solid #5d96cb;
   
}

.boxGreen
{
    background-color:#5d96cb;
    color:#fff;
    
    padding:6px 10px;
    font-size: 17px;
    font-weight: 600;
   text-align: center;
   border-left:20px solid #5d96cb;
   
}

.boxRed
{
    background-color:#dd2d29;
    color:#fff;
    
    padding:6px 10px;
    font-size: 17px;
    font-weight: 600;
   text-align: center;
   border-left:20px solid #5d96cb;
   
}



.linkColor
{
    color:#fff;
    font-size:12px;
}

.linkColor:hover
{
    color:#f0f370;
}

.imageBox3
{

 padding:5px;
 min-width: 48%;
 min-height:48%;
 max-width: 48%;
 max-height:48%;
 text-align: center;
 color:#fff;
 font-size: 1rem;
 font-weight: 600;
 font-family:fantacy;
 float:left;
 
}

.imageBox3 img:hover
{
    background:linear-gradient(to top,#17a43bd1,#fff);
    border-radius:50%;
    padding:5px;
   
}

.imageBox3 img
{
    width:99%;
    
    
}

.boxfocus2
{
background-color:#a8c5d3;
padding:8px 10px;
border-radius:0px;
}

.imageBox4
{
position:relative;
padding:1px;
 min-width: 150px;
 min-height: 150px;
max-height: 150px;
text-align: center;
 background-color:#17a43bd1;
 color:#fff;
 font-size: 1rem;
 font-weight: 600;
 float:left;
 font-family:fantacy;
 border-left:10px solid #5d96cb;
  
}
 .imageBox4 img
{
  min-width: 150px;
 min-height: 150px;
max-height: 150px;
 
}

.title
{
 position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(189, 46,3, 0.6);
  color:#fff; 
  width: 100%;
  text-transform: uppercase;
  transition: .5s ease;
  opacity:0;
  font-size: 18px;
  padding: 8px 2px;
  text-align: center;
}

.imageBox4:hover .title
{
 opacity: 1;
}

.imageBox4:hover
{
 
 background-color:#00bb9d;
 transition:.4s;
  
}

.table-responsive
{
    overflow: hidden;
    width:99%;
}

.table-responsive th
{
    color: #1ba5b1;
    /*font-family: cursive;*/
}

.hangerleft
{
    position:fixed;
    writing-mode:vertical-rl;
    top:200px;
    right:0;
    padding:10px;
    background-color:#D64411;
    color:#fff;
    font-weight: 600;
    z-index:9;
     border-radius:10px 0px 0px 10px;
}

.hangerright
{
    position:fixed;
    writing-mode:vertical-rl;
    bottom:270px;
    right:0;
    padding:3px;
    border-top:6px solid #ff5d06;
    border-bottom:6px solid #426c25;
    background-color:#fff;
    color:#fff;
    font-weight: 600;
    z-index:9999;
    border-radius:10px 0px 0px 10px;
}



.hangeradmin
{
    position:fixed;
    padding:1px;
    color:#fff;
    font-weight:600;
    z-index:9999;
    width:auto;
    bottom:0;
    border:2px solid #17a43bd1;
   
   }

.modalheader
{
    background-color:rgba(255,255,255,.8);
    color:#990000;
    Padding:5px;
   
}

.modalcontainer
{
    width:50%;
    height:auto;
    font-size: 1.5rem;
    
}

.hangerleftbottom
{
    position:fixed;
   bottom:10px;
   left:5px;
    padding:10px 8px;
    background-color:#fda056;
    color:#fff;
    font-weight: 600;
    z-index:9;
    border-radius:25px;
    box-shadow:1px 2px #000;
}

.hangerleftbottom:hover
{
   
    background-color:#49a1df;
    
}

table .table-bordered
{
 overflow:auto;   
}

.table-bordered tr:nth-child(even) {background-color:#d3dbdf;padding:3px;}
.table-bordered tr:nth-child(even):hover {background-color:#a8c5d3;color:#fff; transition:0.4s;}

.table-bordered tr td
{
    
  
    padding:10px 12px;
    font-size:.956rem;
    color:#444;
    vertical-align:middle;
}

.table-bordered tr:hover
{
 background-color:#a8c5d3;
 transition:0.4s; 
}
thead th
{
    color:#fff;
    padding:4px 6px;
    vertical-align:middle;
  
}

.strippedbg
{
background-image: url('image/strip.html');
background-position:top;
background-size:100% 100%;
color:#3d86d3;
}

.strippedbg:hover
{
background-image: url('image/rstrip.html');
background-position:top;
background-size:100% 100%;
transition:.8s;
}

.strippedbg2
{
background-color:#17a43bd1;
 color:#fff;
 border:1px solid #ddd;
 padding: 15px 3px;
  min-width:150px;
  min-height: 100px;
 text-align: center;
 line-height: 60px;
 vertical-align: middle;
 float:left;
 border-left:20px solid #5d96cb;
 border-right:20px solid #5d96cb;
}
.strippedbg2 img
{

 padding: 15px 3px;
  min-width:150px;
  min-height: 100px;
  
}

.strippedbg2:hover
{
background-color:#00bb9d;
color:#fff;
transition:.4s;
}

.mainheading
{

color:#43738b;
font-weight:600;
font-family: cursive;
background:#bae1bb;
padding:6px 10px;
border-radius:0px;
box-shadow:1px 2px 6px #ccc;

}

.tableheader
{
background-color:#a8c5d3;
color:black;
    font-size:15px;
    font-weight: 600;
    padding:3px 5px;
}

.iconbox
{
    color:#fff;
    background-color:#df6d13;
    padding:8px 10px;
    font-weight: 600;
    border:1px solid #ddd;
    margin-top:clear;
    border-radius:5px;
}
.iconbox:hover
{
    background-color:#888;
    color:#fff;
}

.newbox
{
    border-radius:20%;
    color:#fff;
    background-image: url('image/upbg.html');
    background-position:inherit;
    background-attachment:inherit;
    background-repeat: no-repeat;
    padding:8px;
    font-weight:600;
    text-align: center;
    background-size:100% 100%;
    min-width: 49%;
    float:left
}

.newbox:hover
{
    
  
  background-image: url('image/linkbg.html');
  transition:1s;
  color:#990000;
    
}

.linkbox
{
   border:2px solid #ccc;
   background-color:#17a43bd1; 
    padding:6px 10px;
    font-weight: 600;
    text-align: center;
    float:left;
    margin-left: 2px;
    margin-top:2px;
    color:#000;
    width: 100%;
   
}

.linkbox:hover
{
 background-color:#a8c5d3;
 transition:.4s; 
}

.gdsimg
{
    max-width:92px;
     border:2px solid #ccc;
    border-radius:50%; 
    box-shadow:1px 6px 8px #666;
    float: right;
}

.gdsimg:hover
{
    border:2px solid yellow;
    border-radius:50%; 
    box-shadow:1px 6px 8px #666;
    transition:.5s;
  
}
.hrnotices
{
    width:100%;
    padding: 1px 3px;
   background-color:#00568f;
    margin-top:2px;
    color:#fff;
    font-size:12px;
 }
 
 .hrnotices a
 {
     color:#fff;
 }

.rowpace
{
 padding:10px 0px;   
}

#cube-container
{
    width:200px;
    height:200px;
    perspective:800px;
    background-color:none;
    position:fixed;
    bottom:30px;
    left: 20px;
    z-index:999;
}
.cube
{
    height:98%;
    width:98%;
    position:relative;
    transform-style:preserve-3d;
    transition: all 0.8s ease-in-out;
    animation:rotate 16s infinite;
}
.cube img
{
    position:absolute;
    width:200px;
    height:200px;
    background-color: white;
    border:8px groove #ddd;
    border-radius:5%;
    
}
.cube img:nth-child(1)
{
    transform:rotateY(0deg) translateZ(120px);
}
.cube img:nth-child(2)
{
    transform:rotateY(90deg) translateZ(120px);
}
.cube img:nth-child(3)
{
    transform:rotateY(-90deg) translateZ(120px);
}
.cube img:nth-child(4)
{
    transform:rotateY(180deg) translateZ(120px);
}

@keyframes rotate
{
    0%{transform:rotateY(0deg);}
    25%{transform:rotateY(90deg);}
    50%{transform:rotateY(180deg);}
    75%{transform:rotateY(270deg);}
    100%{transform:rotateY(360deg);}

}


.top-container 
{
  color:#fff;
  background-color: #17a43bd1;
  padding: 4px 6px;
  text-align: center;
 }
 
.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}


* {box-sizing: border-box}

/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color:#17a43bd1;
  width:20%;
  height:auto;
}
/* Style the buttons that are used to open the tab content */
.tab button {
  display: block;
  background-color:inherit;
  color: #fff;
  padding: 10px 12px;
  width:100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color:#ccc;
  color:#000;
  transition:.4s;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color:#66bac1;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 5px 12px;
  border: 1px solid #0088ff;
  width: 80%;
  border-left: none;
  min-height:500px;
  display:table-row;
}

.textbg
{
    background-color:none;
    box-shadow:1px 2px 4px #ccc;
    padding:10px;
    color:#085a7c;
    font-weight: 600;
   
}

.imagescrollgrid
{
   width:100%;
    padding:1px 3px;
    background-color:#d2e5ef;
    text-align:center;
     border:2px solid #ccc;
}
.imagescrollgrid  img
{
    width:50%;
    border-radius:5px;
    border:2px solid #ccc;
  
    margin-right: 5px;
    text-align:center;
}

.imagemarquee
{
   
   min-height: 200px;
    padding:1px 3px;
    background-color:#d2e5ef;
    text-align:center;
     
}
.imagemarquee img
{
  
     min-width:300px;
    border-radius:5px;
    border:2px solid #ccc;
    margin-right: 5px;
    text-align:center;
}
.imagemarquee img:hover
{
  
    transform:rotate(360deg);
    transition:.6s;
}



.subheading
{
    text-align: left;
    font-size: .956em;
    color:#43738b;
    border-radius:3px;
    font-weight: 600;
    padding:5px 8px;
   border:2px solid #17a43bd1;
   background-color:#a8c5d3; 
}


.overtext
{
width:100%;
background-color:#a8c5d3;
color:black;
padding:5px 10px;
box-shadow:1px 0px 8px #000;
text-align: center;
    
}

.overtext:hover
{

 background-image:linear-gradient(to bottom, #a7b7c1, #318491 );
  color: white;
 
}

.galImage
{
    background-image:linear-gradient(45deg,red,green,blue,yellow);
    border:4px solid #a8c5d3;
    border-radius:5px;
    padding:5px;
}

.galImage img
{
    width:100%;
    border:4px solid #f3e3cb;
    border-radius:5px;
}

  .galImage:hover
{
    background-color: #f3e3cb;
    border:4px solid #5281b7;
    opacity:.8;
    transition:.8s;
}
 
 .updates
 {
     color:#555;
     text-transform:uppercase;
     font-size: 14px;
     line-height: 20px;
     text-align: justify;
     padding:5px;
     background-color:#f1f1f1;
     margin-top:3px;
 }
 
 .updates a
 {
        padding:5px;
    
 }
 
 .updates:hover
 {
     color:#fff;
     background-color:#60a4c5;
     transition:0.4s;
    
 }
 .updates a:hover
 {
     color:#fff;
     background-color:#60a4c5;
     transition:0.4s;
 }
 
 fieldset {
 padding:8px;
  border:1px solid #ddd;
  margin:5px;
  border-radius:5px;

}

legend {
width:auto;
float:none;
background-color:#17a43bd1;
color: #fff;
padding: 6px 30px;
font-size: 1.1rem;
font-weight: 600;
border-radius:2px;
border-left:20px solid #5d96cb;

}
legend:hover
{
    text-decoration: underline;
}

.darkbg
{
 background-color: #0d425c;
 width:100%;
 padding:8x 15px;   
}

.imageSlider
{
position:relative;
width:100%;
min-height:300px;
max-height:300px;
background: linear-gradient(45deg, #17a43bd1, red);
border-radius:3px;
  

}


.imageSlider img
{
padding:10px;
min-height:270px;
max-height:270px;
}

.sliderText
{
    position:relative;
    background-image:linear-gradient(to right,#17a43bd1, rgba(255,255,255,.6));
    color:#990000;
    text-shadow:1px 3px 6px #fff;
    font-size: 16px;
    font-weight: 600;
    font-family:cursive;
    padding:10px 8px;
    text-transform: uppercase;
    z-index:2;
margin-top:2px;
  
}
 
.mySlides {display:none;}

.mySlides
{
    
  
}



 
.sliderTitle
{
    position:absolute;
    background-color:rgba(21,101,116,.6);
    color:#fff;
    text-shadow:1px 3px 8px #000;
    font-size: 15px;
    font-weight: 600;
    font-family:monospace;
    padding:10px 8px;
    bottom:2px;
    width:100%;
    text-align: center;
    text-transform: uppercase;
     
}


.principalImg
{
position:relative;
min-width:300px;
max-width:300px;
border:1px solid #17a43bd1;
background-color:rgba(0,126,187,.5);
float:left;
margin-right: 10px;

}

.principalImg img
{
 width:100%;
 border-radius:20px;   
}

.principalTitle
{
    position:absolute;
    background:linear-gradient(to top, #17a43bd1, rgba(255,255,255,.6));
    color:#fff;
    text-shadow:1px 3px 8px #000;
    font-size: 18px;
    font-weight: 600;
    font-family:monospace;
    padding:6px 8px;
    bottom:0px;
    width:100%;
    text-align: center;
    text-transform: uppercase;
  
  
}
#bgRed
{
    background-color:#dd2d29;
    padding:8px 4px;
    color:#fff; 
}
#bgGreen
{
   background-color: #579f43;
   padding:8px 4px;
   color:#fff; 
}
#bgBlue
{
    background-color: #17a43bd1;
    padding:8px 4px;
     color:#fff; 
}

#bgSafron
{
    background-color:#df6d13;
    padding:8px 4px;
    color:#fff; 
}
.paraBg
{
    background-color:rgba(223,109,19,.4);
    padding:10px 16px;
    color:#fff;
    font-weight: 600;
    box-shadow:1px 3px 6px #000; 
}
.tabGreen
{
    min-width: 200px;
    min-height: 120px;
    background-color: #579f43;
    text-align: center;
    line-height: 110px;
    color:#fff;
    font-weight: 600;
    box-shadow:1px 3px 6px #444;
    
}

.tabGreen:hover
{
 box-shadow:1px 3px 6px #000;   
}

.tabRed
{
    min-width: 200px;
    min-height: 120px;
    background-color: #dd2d29;
    text-align: center;
    line-height: 110px;
    color:#fff;
      font-weight: 600;
     box-shadow:1px 3px 6px #444;
}

.tabRed:hover
{
 box-shadow:1px 3px 6px #000;   
}

.tabSafron
{
    min-width: 200px;
    min-height: 120px;
    background-color: #ff763a;
    text-align: center;
    line-height: 110px;
    color:#fff;
      font-weight: 600;
    box-shadow:1px 3px 6px #444;
}

.tabSafron:hover
{
 box-shadow:1px 3px 6px #000;   
}
.bgGreen
{
    background-color:#579f43 ;
    color:#fff;
    padding:5px;
    font-weight: 600;
}

.bgRed
{
    background-color:#dd2d29 ;
    color:#fff;
    padding:5px;
    font-weight: 600;
}

.bgBlue
{
    background-color:#608ee3 ;
    color:#fff;
    padding:5px;
    font-weight: 600;
}
.bgYellow
{
   background-color:#e3d960 ;
    color:#fff;
    padding:5px;
    font-weight: 600;  
    
}

.bgSafron
{
    background-color:#f17e3a ;
    color:#fff;
    padding:5px;
    font-weight: 600;
}
.scrollRow
{
    max-height: 280px;
    display:flex;
    position:relative;
 
}
.scrollImage
{
   min-width: 400px;
   padding:10px;
   background-image:linear-gradient(45deg,red,green,blue,yellow);
}



.marqueecontainer 
{
    width: 100%;
    overflow: hidden;
    background:#eee;
font-weight:600;
    position:relative;
    padding:5px;
    color:#fff;
}

.marqueecontainer a 
{
color:#000;
text-decoration:none;
}

.slider {
    top: .5em;
    position: relative;
    box-sizing: border-box;
    animation: slider 15s linear infinite;
    list-style-type: none;
    text-align: center;
}

.slider:hover {
    animation-play-state: paused;
}

@keyframes slider {
    0%   { top:   10em }
    100% { top: -14em }
}

.blur .slider {
      margin: 0;
    padding: 0 1em;
    line-height: 1.5em;
}

.blur:before, .blur::before,
.blur:after,  .blur::after {
    left: 0;
    z-index: 1;
    content: '';
    position: absolute;
    width: 100%; 
    height: 1em;
    background-image: linear-gradient(180deg, #FFF, rgba(255,255,255,0));
}

.blur:after, .blur::after {
    bottom: 0;
    transform: rotate(180deg);
}

.blur:before, .blur::before {
    top: 0;
}

